<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Super Duck</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Super-Duck-1/digital-comic/843924</Web>
  <Summary>BRAND NEW SERIES! Super Duck is the greatest hero of Ducktropolis. Brash, arrogant and virtually unbeatable, he’s defeated all threats to the city and routinely foils the schemes of his greatest rival, criminal genius and corporate billionaire Dapper Duck. But now, three years later, Super Duck has fallen on hard times. Down on his luck and with his superheroing days a distant memory, he is reduced to appearing at comic conventions for measly appearance fees. So when he’s approached by a rival of Dapper to be his personal bodyguard/accompany him on his many adventures, Supe has to decide if he’s ready to don his cape once more in this series for mature readers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB843924]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Drama, Comedy</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
